Version: games-misc/openmsx 0.3.1-r2:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 )

USE Flags:

Version: games-misc/openmsx 0.3.1-r1:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 )

USE Flags:

0.3.1-r10.3.1-r2
"amd64 ~arm ~ppc64 x86""~amd64 ~arm ~ppc64 ~x86"
comments powered by Disqus